{
	"ProjectInformation" : {
		"__type" : "Ichni.RhythmGame.Beatmap.ProjectInformation_BM,Assembly-CSharp",
		"value" : {
			"projectName" : "wow",
			"creatorName" : "b",
			"editorVersion" : "0.1.0",
			"createTime" : "2025\/7\/22 23:14:04",
			"lastSaveTime" : "2025\/7\/22 23:14:04",
			"selectedThemeBundleList" : [
				"basic","departure_to_multiverse"
			],
			"attachedElementGuid" : {
				"value" : "00000000-0000-0000-0000-000000000000"
			}
		}
	}
}